#!/bin/sh
echo 'name: wxcore
version: 0.90.0.3
id: wxcore-0.90.0.3-a26d8cf79d363217aa9d9b1edb978774

license: OtherLicense
copyright:
maintainer: wxhaskell-devel@lists.sourceforge.net
stability:
homepage: http://haskell.org/haskellwiki/WxHaskell
package-url:
synopsis: wxHaskell core
description: wxHaskell is a portable and native GUI library for Haskell. It is
             built on top of wxWidgets, a comprehensive C++ library that is
             portable across all major GUI platforms, including GTK, Windows,
             X11, and MacOS X. This version works with wxWidgets 2.9 only.
             Distributed under the WXWINDOWS LIBRARY LICENSE. Please see
             LICENSE file, but note that this is essentially LGPL with an
             exception allowing binary distribution of proprietary software.
             This is the same license as wxWidgets itself uses.
category: GUI, User interfaces
author: Daan Leijen
exposed: True
exposed-modules: Graphics.UI.WXCore Graphics.UI.WXCore.Controls
                 Graphics.UI.WXCore.Defines Graphics.UI.WXCore.Dialogs
                 Graphics.UI.WXCore.DragAndDrop Graphics.UI.WXCore.Draw
                 Graphics.UI.WXCore.Events Graphics.UI.WXCore.Frame
                 Graphics.UI.WXCore.Image Graphics.UI.WXCore.Layout
                 Graphics.UI.WXCore.OpenGL Graphics.UI.WXCore.Print
                 Graphics.UI.WXCore.Process Graphics.UI.WXCore.Types
                 Graphics.UI.WXCore.WxcClassInfo Graphics.UI.WXCore.WxcClassTypes
                 Graphics.UI.WXCore.WxcClasses Graphics.UI.WXCore.WxcClassesAL
                 Graphics.UI.WXCore.WxcClassesMZ Graphics.UI.WXCore.WxcDefs
                 Graphics.UI.WXCore.WxcObject Graphics.UI.WXCore.WxcTypes
hidden-modules: Graphics.UI.WXCore.GHCiSupport
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/wxcore-0.90.0.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/wxcore-0.90.0.3
              /usr/local/lib /usr/local/lib/ghc-7.4.1/cabal/wxc-0.90.0.4
hs-libraries: HSwxcore-0.90.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-59d1cc0e7979167b002f021942d60f46
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         filepath-1.3.0.0-973f5e9fbed93e25cbe66dfeb6b99ad9
         parsec-3.1.2-3f17b6bc81721b0dea43d218225f6b9f
         stm-2.3-738100a09d5751d1581a124b3896b017
         time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d
         wxc-0.90.0.4-073259a42bbf95f818c899c57ba5bf30
         wxdirect-0.90.0.1-6ac67ae0372ee1a7703691afae80d181
hugs-options:
cc-options:
ld-options: "-Wl,-rpath,/usr/local/lib/ghc-7.4.1/cabal/wxc-0.90.0.4"
framework-dirs:
frameworks: Carbon
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/wxcore-0.90.0.3/html/wxcore.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/wxcore-0.90.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
